# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-six
pkgbase = python-six
xdata = pkgtype=pkg
pkgver = 1.16.0-9
pkgdesc = Python 2 and 3 compatibility utilities
url = https://pypi.python.org/pypi/six/
builddate = 1714401680
packager = Developer <dev@tuxcore.org>
size = 120126
arch = any
license = MIT
depend = python
makedepend = python-setuptools
checkdepend = python-pytest
checkdepend = tk
